<div class="page">
    <p>{{localize "R3A.EXPERIENCIA.NUEVA_HABILIDAD.DESCRIPCION"}}</p>
    <div class="form-group">
        <select name="skill">
            {{selectOptions skills.at_zero localize=true}}
        </select>
        <button class="button mini" data-action="newSkill">
            <i class="fa-solid fa-circle-plus"></i>
        </button>
    </div>
        <div class="purchased skills">
            <h4>{{localize "R3A.EXPERIENCIA.HABILIDADES_ADQUIRIDAS"}}</h4>
            {{#each skills_purchased as |skill id|}}
                <div class="skill">
                    <span>{{localize skill}}</span>
                    <button class="button mini" data-action="removeSkill" data-skill="{{id}}">
                        <i class="fa-solid fa-circle-minus"></i>
                    </button>
                </div>
            {{else}}
                <em>{{localize "R3A.EXPERIENCIA.NO_HABILIDADES"}}</em>
            {{/each}}
        </div>
</div>
